Subject: Re: bug#2564: 23.0.90; cperl-mode while editing over tramp

From: Stefan Monnier <[email-masked]>
Date: Sun, 08 Mar 2009 15:49:47 -0400

>>> I checked in a fix for this, menus will be slow to come up (due to
>>> file mod time checks being done over the network by tramp) but it
>>> should not crash
>> Could you explain what mod-time checks we're talking about?
>> Are they really needed?

> Erm, I was hoping somebody else might know something about this.  It sounded
> excessive to me but I wasn't sure if it was just normal or  not.  If it
> sounds strange to you I can investigate more when I get a  chance.
> All I know now is what's shown in the stack trace in:

> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2564

This doesn't give much of a clue.  We need to the Lisp backtrace.
Can you reproduce such a session in gdb and use `xbacktrace' to
hopefully see a bit better what's going on here?

        Stefan